#
# Site specific configuration
#


COMPILER= @CC@
INST_DIR= /usr/local/Hughes
HAVE_DYNAMIC= -DHAVE_DYNAMIC
CC_ONLY_FLAGS=
LINK_ONLY_FLAGS=


#
# Things below here shouldn't need to be changed
#
CC= $(COMPILER) $(CC_ONLY_FLAGS)
LINK= $(COMPILER) $(LINK_ONLY_FLAGS)
CPP= @CPP@
RANLIB= @RANLIB@

YACC= @YACC@

SIGLIST= @SIGLIST@
DIRENT= @DIRENT@
MMAP= @MMAP@
U_INT= @U_INT@
SSIZE_T= @SSIZE_T@
BITTYPES= @BITTYPES@
SYS_ERR= @SYS_ERR@
TARGET= @TARGET@
WORKING_RLIMIT= @WORKING_RLIMIT@

# Extra libraries if required
EXTRA_LIB= @LIBS@

# Any other CFlags required
EXTRA_CFLAGS= @DEFS@ $(SSIZE_T) $(U_INT) $(BITTYPES)

# Directory for pid file
PID_DIR= @PID_DIR@

CFLAGS= -O -I$(TOP)/ $(EXTRA_CFLAGS)
LDLIBS= -L$(TOP)/lib $(EXTRA_LIB)
